<template>
  <v-container>
    <v-toolbar flat>
      <v-toolbar-title>
        <router-link to="/" class="logo">
          <v-img
            :src="require('../assets/img/logo/logo.png')"
            alt="logo"
            max-height="100"
            max-width="100"
          ></v-img>
        </router-link>
      </v-toolbar-title>
      <v-btn text href="/" class="ml-7">
        <router-link to="/">
          <v-icon>mdi-home</v-icon>
          <span class="pl-2 body-1 text-capitalize">Home</span>
        </router-link>
      </v-btn>
      <v-btn text href="/">
        <span class="body-1 text-capitalize">How It Works</span>
      </v-btn>

      <v-btn text href="/">
        <span class="body-1 text-capitalize">Contact Us</span>
      </v-btn>

      <v-spacer></v-spacer>

      <v-col cols="12" sm="6" md="2" class="mt-6">
        <v-text-field label="Search" outlined dense></v-text-field>
      </v-col>
      <v-btn class="ml-n3" icon> <v-icon>mdi-magnify</v-icon></v-btn>
      <v-btn text>
        <span class="body-1 text-capitalize">Start a Campaign</span>
      </v-btn>
      <v-btn text>
        <router-link to="/login">
          <span class="body-1 text-capitalize">Login</span>
        </router-link>
      </v-btn>
      <v-btn text>
        <router-link to="/register">
          <span class="body-1 text-capitalize">Register</span>
        </router-link>
      </v-btn>
    </v-toolbar>
  </v-container>
</template>

<script>
export default {
  name: "Header",

  data: () => ({}),
};
</script>
